Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227778 - Firstboot soundcard screen 'too wide' with long name
Summary: Firstboot soundcard screen 'too wide' with long name
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-soundcard
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-08 01:52 UTC by Andrew Bartlett
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-11 09:04:22 UTC


Attachments (Terms of Use)
Photo of laptop screen showing streach issue (deleted)
2007-02-08 01:52 UTC, Andrew Bartlett
no flags Details

Description Andrew Bartlett 2007-02-08 01:52:51 UTC
Description of problem:
My laptop's soundcard is described in a very long string.  This causes the tabs
on the sound card test screen to move off the sub-screen.

If 'Intel Corporation' was dected as the vendor (rather than just intel) this
might be less of a problem, but the description boxes should be coded to enlarge
down/word-wrap, not across.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.  Install Fedora 7 Test 1 on Dell X300 laptop with Intel AC97 audio
2.  Proceed to sound card detection
3.  notice volume control extends past end of screen
  
Actual results:
See photo

Expected results:
Word wrap of long strings

Additional info:

Comment 1 Andrew Bartlett 2007-02-08 01:52:51 UTC
Created attachment 147624 [details]
Photo of laptop screen showing streach issue

Comment 2 Bill Nottingham 2007-03-02 17:39:58 UTC
Moving to 'devel' as discussed on
https://www.redhat.com/archives/fedora-devel-list/2007-March/msg00095.html.

Comment 3 Martin Stransky 2007-04-11 09:04:22 UTC
fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.